
QGIS Application - Bug report #21957

Georeferencer plugin does not work

2019-04-30 06:51 AM - Janet Sanderson

Status: Feedback

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:3.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29772

Description

Georeferencing features is not working and has been like this for almost 2 weeks now.  I require this features/plugin with almost all my

projects and this has been rather frustrating not been able to use this.  The plugin from the python console works but not as well as the

built in version.  Please could you rectify this?

History

#1 - 2019-04-30 11:36 PM - Borys Jurgiel

- Resolution deleted (fixed/implemented)

- Priority changed from High to Normal

- Assignee deleted (Borys Jurgiel)

- Category changed from Plugin Manager to C++ plugins/Georeferencer

Could you please explain what exactly doesn't work for you? Does the plugin crash or doesn't start or is not listed in the plugin manager at all? Do you get

any error messages?

#2 - 2019-05-01 05:44 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Subject changed from Georeferencing to Georeferencer plugin does not work
